Subject: Will this stock be a SuperNova?

From: Bertie <[email-masked]>
Date: Wed, 21 Sep 2005 02:45:35 -0300

Symbol: CWTD
Price:  $1.95
Recommendation: Great

We see this company doing Great things and we feel you should put 
this on your RADAR ALERT for Tuesday September 20, 2005

***NEWS***NEWS***NEWS***NEWS***NEWS***NEWS***NEWS***
China World Trade Corporation Announces Record 
Second Quarter 2005 Revenue Growth
Second Quarter 2005 Revenues Up 405% Year over Year

TIANHE, Guangzhou, China, Sept. /Xinhua-PRNewswire/ -
China World Trade Corporation (China WTC) (OTC Bulletin Board: CWTD - News) 
announced today record second quarter revenue growth and net profit 
for the quarter ended June 30, 2005.

***WATCH THIS ONE September 20, AS WE KNOW MANY OF YOU LIKE MOMENTUM***

Timing  is everything!!!!!
Profits of 300-400 % EXPECTED                       

Good day to all broker's, Day Trader's and Investor's World stock report 
has become famous with some great stock picks in the otc, small cap 
market's!!! Here at World Stock Report we work on what we here 
from the street. Rumor's circulating and keeping the focus on the company's 
news. We pick our companies based on there growth potential. We focus on 
stocks that have great potential to move up in price!!! While giving 
you liquitity.

HUGE PR campaign expected this week so grab as much as you can.

****************PRESS RELEASE****************PRESS RELEASE****************
China World Trade Corporation Reports Record Earnings in the Second Quarter 2005

China World Trade Corporation (CWTC) has established its business 
in three distinct areas: the club and business centers throughout major cities 
in China, business travel-related services, and business value-added services. 
The Club and Business Center Division is devoted to the building 
of the World Trade brand throughout China via the opening and operating 
of business clubs in China's major, positioning the CWTC to act 
as a platform to facilitate trade between China and the world markets. 
The acquisition of CEO Clubs China Limited ("CEO Clubs") in May 2004 
further complements CWTC's offerings by targeting high-level corporate executives 
from premier companies. The Business Traveling Services Division, New Generation, 
provides CWTC access to the rapidly growing travel-related industry. 
New Generation is a pioneer and market leader in the travel agency business through 
its strong network of ticketing sales operations throughout Southern China. 
The Business Value-Added Services Division focuses on value-added services 
of credit cards, merchant-related business services, as well 
as consultancy services to CWTC members and clients. 
Guangdong World Trade Link Information Services Limited ("WTC Link"), 
a subsidiary of CWTC, manages the Company's co-branded credit card project 
and is an active provider of CRM solutions and services in China.

THIS COMPANY IS DOING INCREDIBLE THINGS. THAY HAVE CASH AND HAVE MADE 
GREAT STRATEGIC AQUISITIONS. CURRENT PRICE $1.95. WORD IS THAT THE STOCK 
is a steal at this price.. THEY HAVE DROPPED BIG NEW'S IN THE PAST. 
WHO'S TO SAY THEY DON'T HAVE ANOTHER BIG ONE.

We issued a Investors Alert For Monday September 19, and look what happened: 

AXCP: UP  0.50 (10.53%) at close
CDGT: UP  0.40 (26.49%) at close

Do this often enough, and your portfolio can double, even TRIPLE in value.